Page MenuHomeFreeBSD

Update audio/shoutcast to 2.4.2 Build 167
ClosedPublic

Authored by sbruno on Nov 18 2014, 4:53 PM.

Details

Reviewers
bapt
bdrewery
Summary

Built and tested on 11-current.

Test Plan

Ran in anger against my shoutcast server config. Works fine.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

sbruno updated this revision to Diff 2449.Nov 18 2014, 4:53 PM
sbruno retitled this revision from to Update audio/shoutcast to 2.4.2 Build 167.
sbruno updated this object.
sbruno edited the test plan for this revision. (Show Details)
sbruno added reviewers: bapt, bdrewery.
bdrewery accepted this revision.Nov 18 2014, 11:04 PM
bdrewery edited edge metadata.
This revision is now accepted and ready to land.Nov 18 2014, 11:04 PM
bdrewery added inline comments.Nov 18 2014, 11:04 PM
audio/shoutcast/Makefile
8

Is there a tagged distfile you can use rather than "latest"? I fear this will "reroll" on the next release.

sbruno added inline comments.Nov 18 2014, 11:23 PM
audio/shoutcast/Makefile
8

nope. I asked and its just this.

Posted a request for the folks to change the release file name or expose a versioned file for us to grab.

http://forums.winamp.com/showthread.php?p=3013326#post3013326

sbruno updated this revision to Diff 2459.Nov 19 2014, 5:14 PM
sbruno edited edge metadata.

Update with maintainer change. Approved by current maintainer.

Nullsoft has responded that "no they won't be releasing versioned tar.gz files".

So, for the time being, this will fail because of distinfo if they change the file out from underneath us.

Also, Jarrod is fine with me taking maintainer role on this port.

sbruno closed this revision.Nov 19 2014, 7:25 PM

Committed at svn r372808.

This comment was removed by emaste.
This revision is now accepted and ready to land.Apr 4 2019, 8:50 AM
This comment was removed by emaste.
This comment was removed by emaste.
This comment was removed by emaste.
This comment was removed by emaste.
emaste closed this revision.Apr 4 2019, 1:03 PM
emaste added a subscriber: emaste.
This comment was removed by emaste.
This comment was removed by emaste.
This comment was removed by emaste.
This comment was removed by emaste.
This comment was removed by emaste.
This comment was removed by emaste.
This comment was removed by emaste.
This comment was removed by emaste.
This comment was removed by emaste.
This comment was removed by emaste.
This comment was removed by emaste.